> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqlick.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve domain status

> Retrieve a domain verification status for the authenticated workspace



## OpenAPI

````yaml GET /domains/{slug}/status
openapi: 3.0.0
info:
  title: Reqlick API
  version: 1.0.0
  description: Reqlick API Documentation
servers:
  - url: https://api.reqlick.com
security:
  - bearerAuth: []
tags:
  - name: Documents
    description: Documents management
  - name: Domains
    description: Domains management
  - name: GoogleAuth
    description: Google Authentication
  - name: Links
    description: Links management
  - name: Payments
    description: Payments management
  - name: QRCodes
    description: QR Codes management
  - name: Resources
    description: Resources management
  - name: Subscriptions
    description: Subscription management
  - name: Users
    description: User management and authentication
  - name: Workspaces
    description: Workspaces management
paths:
  /domains/{slug}/status:
    get:
      tags:
        - Domains
      summary: get domain verification status
      parameters:
        - in: path
          name: slug
          required: true
          schema:
            type: string
          description: Domain slug
      responses:
        '200':
          description: Get domain verification status
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: Invalid Configuration
                    enum:
                      - Valid Configuration
                      - Invalid Configuration
                      - Pending Verification
                      - Domain Not Found
                      - Unknown Error
                  response:
                    type: object
                    properties:
                      domainJson:
                        type: object
                        properties:
                          name:
                            type: string
                            description: Domain name
                            example: example.xyz
                          apexName:
                            type: string
                            description: Apex domain name
                            example: example.xyz
                          projectId:
                            type: string
                            description: Project ID
                            example: prj_reqlick
                          redirect:
                            type: string
                            nullable: true
                            description: Redirect URL
                          redirectStatusCode:
                            type: integer
                            nullable: true
                            description: Redirect status code
                          gitBranch:
                            type: string
                            nullable: true
                            description: Git branch
                          customEnvironmentId:
                            type: string
                            nullable: true
                            description: Custom environment ID
                          updatedAt:
                            type: integer
                            description: Timestamp when the domain was last updated
                            example: 1721846510524
                          createdAt:
                            type: integer
                            description: Timestamp when the domain was created
                            example: 1721846510524
                          verified:
                            type: boolean
                            description: Domain verification status
                            example: true
        '401':
          description: Authentication Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Authentication Error
                  feedback:
                    type: string
                    example: You are unauthenticated!
        '500':
          description: Internal server error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````